<h1>Iniciar Sesion</h1>

<%= form_for(resource, as: resource_name, url: session_path(resource_name)) do |f| %>

  <div class="form-group">
    <label for="exampleInputEmail1">Email</label>
	<%= f.email_field :email, autofocus: true, :class => 'form-control' %>
    <small id="emailHelp" class="form-text text-muted">Ingresa tu correo con el que te registraste</small>
  </div>

  <div class="form-group">
    <label for="exampleInputEmail1">Contraseña</label>
	 <%= f.password_field :password, autocomplete: "off", :class => 'form-control' %>
    <small id="emailHelp" class="form-text text-muted">Tu contraseña es secreta, no la compartas.</small>
  </div>

  
<% if devise_mapping.rememberable? -%>
<div class="form-check">
    <label class="form-check-label">
      <%= f.check_box :remember_me, :class => 'form-check-input' %>
      Recordar mis datos
    </label>
  </div>
<% end -%>
  

  <div class="actions">
    <%= f.submit "Iniciar Sesion", :class => 'btn btn-primary' %>
  </div>
<% end %>

<%= render "users/shared/links" %>
